version: 1.66.200
files:
  - url: TheiaIDE.AppImage
    sha512: VGBlTnN7YFfzo3kzVZFpjyvkI4uOIAJfUAMzUL5/SIv/AhJdHtTMcnCDBlk/CIDx2lTHo48xGk1O2OEMt8weMw==
    size: 404787216
    blockMapSize: 421924
  - url: TheiaIDE.deb
    sha512: nLQ33A4VwRFEHt8OJtPgkuIo1bLBvzno4jy2mAxHOyFoI0nkCwxpEloe23vbDKUO/mQmuTk1anKA2CSHoiNNrw==
    size: 308385176
path: TheiaIDE.AppImage
sha512: VGBlTnN7YFfzo3kzVZFpjyvkI4uOIAJfUAMzUL5/SIv/AhJdHtTMcnCDBlk/CIDx2lTHo48xGk1O2OEMt8weMw==
releaseDate: '2025-11-10T13:34:59.168Z'
